- Qt 5.5
- Qt3D Module
- QML Types
- FrameGraphNode QML Type
- Qt 5.5.1 Reference Documentation

# FrameGraphNode QML Type

Import Statement: | import Qt3D.Renderer 2.0
Since: | Qt 5.5
Inherited By: | LayerFilter

- List of all members, including inherited members

## Properties

- enabled : bool

## Detailed Description

## Property Documentation

enabled : bool

Holds whether the frame graph node is enabled or disabled.